/* CSS Universo do Turismo */

body {
	margin-top: 0px;
	margin-left: 0px;
	background: url("imagens/background.jpg") bottom left repeat-x fixed;
	font-family:verdana;
	font-size:11px;
	color:#28166F;
}

.tabela {
	border: solid 1px #CCCCCC;
	background-color:#FFFFFF;
	padding:4px;
}

.tblBorda {
	border: solid 1px #CCCCCC;
	background-color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}	


/* Noticias */
.noticia_link_titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0093DD;
	text-decoration: none;
}

.noticia_link_titulo:hover {
	color: #28166F;
}

.noticia_titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0093DD;
	text-decoration: none;
}

.link_titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #28166F;
	text-decoration: none;
}

.campo {
	border: solid 1px #28166F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.botao {
	border: solid 1px #28166F;
	background-color: #28166F;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* Links */

.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #017AC2;
}

.link:hover {
	text-decoration: underline;
}

.linkBranco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
}

.linkBranco:hover {
	text-decoration: underline;
}

	.topo{background:url(imagens/img_fundo_topo.jpg); width:533px; height:189px;}
	.tr{clear:both}
	.td{float:left}
	.btnTopo{margin:96px 0 0 316px; position:absolute; }
	.btnHome{width:80px; background:url(imagens/home.png) no-repeat top center; margin-right:30px; padding-top:89px;font-size:12px; font-weight:bold; color:transparent; text-align:center;transition:all 0.8s; -moz-transition:all 0.9s;-o-transition:all 0.9s; -webkit-transition: all 0.9s;  float:left !important}
	.btnHome:hover{color:#FFF; padding-top:69px;}
	.btnContato{width:80px; background:url(imagens/contato.png)  no-repeat top center;padding-top:89px; font-size:12px; font-weight:bold; color:transparent; text-align:center;transition:all 0.8s; -moz-transition:all 0.8s;-o-transition:all 0.8s; -webkit-transition: all 0.8s; float:left !important; position:absolute; left:115px}
	.btnContato:hover{color:#FFF; padding-top:69px;}
	
	.menuPrincipal{background:url(imagens/img_fundo_menu.jpg) center top no-repeat; width:242px; height:416px;}
	.menuPrincipal .intens{width:242px; padding-top:115px;}
	.menuPrincipal ul li{list-style-image:url(imagens/ico_menu.png); height:16px; margin:8px 0 0 -15px; list-style-position:inherit; }
	.menuPrincipal a{color:#FFF; font-size:12px; text-decoration:none;text-align:center;transition:all 0.8s; -moz-transition:all 0.8s;-o-transition:all 0.8s; -webkit-transition: all 0.8s;}
	.menuPrincipal a:hover{color:#CCCCCC}